Joomla! Administration Pages Multiple HTML Injection Vulnerabilities

Bugtraq ID: 41822
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 20 2010 12:00AM
Updated: Jul 20 2010 12:00AM
Credit: Mesut Timur
Vulnerable: Joomla Joomla 1.5.19
Joomla Joomla 1.5.18
Joomla Joomla 1.5.17
Joomla Joomla 1.5.16
Joomla Joomla 1.5.15
Joomla Joomla 1.5.14
Joomla Joomla 1.5.13
Joomla Joomla 1.5.12
Joomla Joomla 1.5.11
Joomla Joomla 1.5.10
Joomla Joomla 1.5.1
Joomla Joomla 1.5
Joomla Joomla 1.5.0 Beta
Joomla Joomla 1.5 RC3
Joomla Joomla 1.5 RC2
Joomla Joomla 1.5 RC1
Joomla Joomla 1.5 Beta 2
Not Vulnerable: Joomla Joomla 1.5.20


 

Privacy Statement
Copyright 2010, SecurityFocus